/* DSDGUIColor strings */

"DSDGUIColorBlackName" = "Černá";
"DSDGUIColorWhiteName" = "Bílá";
"DSDGUIColorBrownName" = "Hnědá";
"DSDGUIColorLightGrayName" = "Světle šedá";
"DSDGUIColorGrayName" = "Šedá";
"DSDGUIColorDarkGrayName" = "Tmavě šedá";
"DSDGUIColorCyanName" = "Azur";
"DSDGUIColorMagentaName" = "Purpur";
"DSDGUIColorYellowName" = "Žlutá";
"DSDGUIColorRedName" = "Červená";
"DSDGUIColorGreenName" = "Zelená";
"DSDGUIColorBlueName" = "Modrá";
"DSDGUIColorOrangeName" = "Oranžová";
"DSDGUIColorPurpleName" = "Purpurová";